

#searchResultsDiv {
    color: #f00;
}

.ui-form-item {
    border-top: 0 none;
}

.ui-form-label, .ui-form-field {
    width: auto !important;
}

.ui-form-field input, .ui-form-field textarea, .ui-form-field select {
    width: auto;
}

#proximitySearchFilters .ui-form-item .ui-form-label {
    font-weight: normal;
}

#proximitySearchSection .ui-form-field-radio {
    padding: 0.25em 0.5em;
}
